.choices {
    width: 100% !important;
}

#difficulty-level-btn::before {
    display: none !important;
}
#difficulty-level-btn::after {
    display: none !important;
}

.my-btn {
    background-color: #fecf07;
    color: #183319;
    transition: none !important;
    line-height: 1.2;
}

.my-btn:hover {
    color: #183319;
    background-color: transparent;
    border-color: #183319;
}

.only-text {
    color: #183319;
    font-weight: bolder;
}

.only-digit {
    color: #183319;
    font-size: 25px;
}